• WACA 系統不支援版本

    • 最後更新 2022-10-14 15:58

    隨著科技的進步,軟硬體也不斷升級的狀況下,過舊的瀏覽器、作業系統版本,容易產生資訊安全漏洞,造成商家及消費者損失,為避免可能的資安風險, WACA 系統將不支援下列版本,建議定期更新至最新版本,獲得更好的資安防護。

     

     WACA 系統不支援版本

    WACA 商店前台

    (消費者瀏覽頁面) 

    桌機版瀏覽器
    • Mac Safari 11 以下
    • Google Chrome 67 以下
    • Microsoft Edge 80 以下
    • Firefox 70 以下
    • Microsoft Internet Explorer(IE)皆不支援
    手機版瀏覽器
    • iPhone Safari 11 以下
    • Google Chrome 67 以下
    • Microsoft Edge 80 以下
    • Firefox 70 以下

    WACA 商店後台

    (管理者操作頁面)

    桌機版瀏覽器
    • Google Chrome 70 以下
    • Mac Safari 12 以下(商店佈景 Safari 14 以下不支援)
    • Microsoft Internet Explorer(IE)皆不支援
    手機版瀏覽器
    • Google Chrome 70 以下
    • iPhone Safari 12 以下
    • Facebook、Instagram、LINE 等內建瀏覽器(in-app browser)皆不支援
    WACA POS APP
    •   Apple iPad iOS 12 以下不支援

     

     

    elearning.png

     

TOP